Platform
Catalog/Edit image/Krea 3 Edit
IMAGE → IMAGE · Krea

Krea 3 Edit

Krea 3 Edit changes an image from a text instruction and can combine up to 8 input images, rendering at up to 4K.
PRICE0.1425 creditsper image
AVG TIME~15sestimate
OUTPUTimagesync
Open in playground

Inputs

promptrequired · text
imagerequired · Image — artifact id or https URL
params.aspect_ratioauto | 1:1 | 3:2 | 16:9 | 21:9 | 9:16 | 2:3 | 3:4 | 4:5 · default auto
params.resolution1K | 2K | 4K · default 1K
Monthly estimate
1,000 × 0.1425 credits142.50 credits
curl https://platform.4i.app/api/v1/run \
  -H "Authorization: Bearer $FOURI_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "service": "krea/krea-3-edit",
    "input": {
      "prompt": "Describe the edit…",
      "image": "img_… or https://…"
    },
    "params": {
      "aspect_ratio": "auto",
      "resolution": "1K"
    }
  }'
Every output has an artifact_id. Pass it as input to any compatible service.
Get your API key →